Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

jeudi 13 février 2020

OpenVPN Access Server 2.8.0 LDAP weak authentication

A vulnerability was found in OpenVPN Access Server 2.8.0 (Network Encryption Software). It has been rated as critical. This issue affects an unknown code of the component LDAP Handler. Upgrading to version 2.8.1 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 170

x

Événements SSI